Bei dem Installer dürfte aber das Zertifikat abgelaufen sein..

... also bei der Installation dann über's Terminal, weit zurück in die Vergangenheit
----------